{
  "paths": [
    {
      "_path": "lib/R/library/randomForestSRC/CITATION",
      "path_type": "hardlink",
      "sha256": "52e45c590befda8bf352bd0e9bee37020ffb1df671f014a39ef194c7718b9f6e",
      "size_in_bytes": 2344
    },
    {
      "_path": "lib/R/library/randomForestSRC/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "24dd839940c1a8f57ca6fe760b58883879150d219e6d05d588c3bd3098263023",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/R/library/randomForestSRC/INDEX",
      "path_type": "hardlink",
      "sha256": "6dd44de70b6d637cd4610196bb50c4794a9d917b4a76d9f62de9167cca3037dd",
      "size_in_bytes": 2445
    },
    {
      "_path": "lib/R/library/randomForestSRC/MD5",
      "path_type": "hardlink",
      "sha256": "7c8ad17f689a755901aadb80e6160a7a1d0f06081aa5ab3b0fffdb111879b44d",
      "size_in_bytes": 3770
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fcf0b6bf0758b57f3cc6ec2f8709ade17e05143dc96fd7a47d4c215f4e26335e",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "275c8d00638ef4ad1a45a54fbcbb7140de1e768a6f58e01afb692f3feaad09a4",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f71a6055532584eaa3481f1798eb6903660377ec725beedaf55603b7fd48c771",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "42a93d452381ad00b9f266940f24f74fb1bd7c824e32346044addb215719108d",
      "size_in_bytes": 877
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8fd5e258118bb9d2caa62d1aae76038459313e9236099809a2f98f4f99fc6a8c",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/R/library/randomForestSRC/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4d1928ab1d751e2b7370ad60c23c630b33a6cc7b83648ac6401b8640a0caebb6",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/randomForestSRC/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5699a0ea982a1de2dff16d85eead67849e2beebc6abfd93760368cfdad2b899c",
      "size_in_bytes": 2643
    },
    {
      "_path": "lib/R/library/randomForestSRC/NEWS",
      "path_type": "hardlink",
      "sha256": "c1e54cac840bcc1e4e7e440fa59f22fee88331629b39f0fb77a188ebef9d1e74",
      "size_in_bytes": 12809
    },
    {
      "_path": "lib/R/library/randomForestSRC/R/randomForestSRC",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/randomForestSRC/R/randomForestSRC.rdb",
      "path_type": "hardlink",
      "sha256": "106126efed75f07e2e5209ddecd44c396e433401870573c7d7420e6705fa7839",
      "size_in_bytes": 631100
    },
    {
      "_path": "lib/R/library/randomForestSRC/R/randomForestSRC.rdx",
      "path_type": "hardlink",
      "sha256": "0c3460843b5ba4fcc72560b498393f8125da5056b2f9efe2c9b25f2d13a0547a",
      "size_in_bytes": 2929
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/breast.rda",
      "path_type": "hardlink",
      "sha256": "6271b315bd1e3b220b888967b7b8969d7763a74ec39d505be3cf149c7707ba0c",
      "size_in_bytes": 21844
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/follic.rda",
      "path_type": "hardlink",
      "sha256": "81ec6356a7979057ed021a0dd63f406beb7f748088cc59dea011cfccc9f8a153",
      "size_in_bytes": 6532
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/hd.rda",
      "path_type": "hardlink",
      "sha256": "c0060d8b1ab7ea65422e72c3b15adaa672dcf236c2b4f878cd8c7f7d73e7d3b3",
      "size_in_bytes": 4321
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/housing.rda",
      "path_type": "hardlink",
      "sha256": "22a1d41ac8d281e2d7c855560b21178e385d8cf916168e11ea3c80b9efd4b237",
      "size_in_bytes": 89772
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/nutrigenomic.rda",
      "path_type": "hardlink",
      "sha256": "09e90faadcd5dabee042e28514a2f0f71b0ec235d3715335563f1f90dc247f6f",
      "size_in_bytes": 7359
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/pbc.rda",
      "path_type": "hardlink",
      "sha256": "2510a9d37ca4968a49e46ffefeb505c73a111c38f726d5ff1914bff5862741e6",
      "size_in_bytes": 7604
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/vdv.rda",
      "path_type": "hardlink",
      "sha256": "7cd061c575ab283f83df3abc0d71198516733655da3cce35dabcfe655df7d6e3",
      "size_in_bytes": 575788
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/veteran.rda",
      "path_type": "hardlink",
      "sha256": "81bd554e142f704585917dea4bd5b85b020b62e7648d1dc5b10e01c3d354be91",
      "size_in_bytes": 933
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/wihs.rda",
      "path_type": "hardlink",
      "sha256": "46d2927765b32a27e67175dceacb0f21161cbcdb58f7e4fa8723391269f12a74",
      "size_in_bytes": 4781
    },
    {
      "_path": "lib/R/library/randomForestSRC/data/wine.rda",
      "path_type": "hardlink",
      "sha256": "ac96918c026cf0fb502c269391c82548a42b86a71e132278aec1d6440e54359f",
      "size_in_bytes": 57444
    },
    {
      "_path": "lib/R/library/randomForestSRC/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a8248d08538d564df5b574be0ea61e521f0b36198a9acbf3bd081351136102d2",
      "size_in_bytes": 2150
    },
    {
      "_path": "lib/R/library/randomForestSRC/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "67822cf4d56a2f28e360fc641199994a89741c8fa2d41eec71a68e73332c49ad",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/R/library/randomForestSRC/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "775a7e5a580d60f46a7b6f598c8b0cf20a867d3004bec0d0d8746153a2d3261e",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/R/library/randomForestSRC/help/randomForestSRC.rdb",
      "path_type": "hardlink",
      "sha256": "1f7b32fa9b3fc48adee232fa047b00e31eb8551a72bca82f8289f5ef04c210ed",
      "size_in_bytes": 225534
    },
    {
      "_path": "lib/R/library/randomForestSRC/help/randomForestSRC.rdx",
      "path_type": "hardlink",
      "sha256": "ad1e9b92fd3883f95be759b18dfa14d5412f2c67f5865d355ccf04800d743ef5",
      "size_in_bytes": 976
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "55fb3564fec048123224a325edc9aa4775dbec568e2f9a5e47963dd09f63a4a7",
      "size_in_bytes": 11579
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/breast.html",
      "path_type": "hardlink",
      "sha256": "3928958f727fa2ae0cb2abfc3eb21e183b4468de42f7b3d0f205746fb08defd8",
      "size_in_bytes": 2306
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/find.interaction.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "e89a4c7a79fcb9696e36010e920c2487226b49b17b1539c012c7739ea7b0799b",
      "size_in_bytes": 8934
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/follic.html",
      "path_type": "hardlink",
      "sha256": "e1401c53c1e720fd958c6955762459c6b04d29395feedb6b529bcc551bb19675",
      "size_in_bytes": 2161
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/hd.html",
      "path_type": "hardlink",
      "sha256": "7670dfaf16facccad57881fccac6052261dc87b5e3fea7225c35abc2c3a64aa3",
      "size_in_bytes": 2266
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/holdout.vimp.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "8f92a0b8897c0734bb2164f3ca43d9e1376a75d5736ee218952581a3dd0660c8",
      "size_in_bytes": 8030
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/housing.html",
      "path_type": "hardlink",
      "sha256": "98ba49312bb758f74e749635b79b1aaef24b37d5a230822894e6f16d04c4fce1",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/imbalanced.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "9561fa35252a13f05e63eed8e416c997b61032a210802cbd59043267a50d429c",
      "size_in_bytes": 12501
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/impute.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "5c3f5b11117344adddc94f5331354a85d31e71a59a545f9f9b7e89d0a61093c3",
      "size_in_bytes": 10022
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/max.subtree.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "e824bc27b388fb38d4f6b681a0c64bbd56916bbb8fe3302d1ce8718057c1c232",
      "size_in_bytes": 8649
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/nutrigenomic.html",
      "path_type": "hardlink",
      "sha256": "f0de01248bcdabb91599e27e4fca441bbf9f55a75a86b64c5c6f06fa715a3357",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/partial.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "db95b072e246802afd4810369b0e6009c69322321ff0d702b515960b11a0891f",
      "size_in_bytes": 7778
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/pbc.html",
      "path_type": "hardlink",
      "sha256": "afecf1405ff49674332873e7cd5cf716858c3958c9a4fe3f0bcb72f10dc6502b",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.competing.risk.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "e1b8ab9ee0bd9bb8bfe2cbfa9209307bdd7772e5a778ac9c765dbe5001e7f79c",
      "size_in_bytes": 3389
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.quantreg.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "84ff2e4de8a3f034558f78715ec768311a345648a2f97cb9499dfd7f7850f55b",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "a7becfba34d7ffad872d184c3f17f9e96865acb1538cf04225166fabc39a5b80",
      "size_in_bytes": 4055
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.subsample.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "69a1291562d6e362937799cbf4cd20ef6734a1e62d57776290d9bf928285e5f0",
      "size_in_bytes": 3842
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.survival.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "f82e8bd29dd9f522e5975e6a584485a7631d28f2f1eb1546677ed93062a332a5",
      "size_in_bytes": 5576
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/plot.variable.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "af320511b5f2087a40f1de833f08109af45eca386cdf7d874d31e71d3908328b",
      "size_in_bytes": 11786
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/predict.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "22e96f60875f609341ce0e4cfc04991a1c1995d62e7e86b559cdcf0ff2180487",
      "size_in_bytes": 23220
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/print.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "b3d5dbad40f038ca19134c68f66d28ac9718ec74d5ed65f70a5cb53016b9cb09",
      "size_in_bytes": 1882
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/quantreg.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "891990b679a2f599c7e23fba253e14aee8d1ac4de549b02188c223916a853566",
      "size_in_bytes": 10878
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/randomForestSRC_package.html",
      "path_type": "hardlink",
      "sha256": "2bfa38fd7ec9f751acfc1768cf5a181951a9316692fbdb4ff015b215886ba996",
      "size_in_bytes": 9476
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/rfsrc.fast.html",
      "path_type": "hardlink",
      "sha256": "9d5842286628a270b14cd4300b25b26c199d0ea387d95f4ec9a5b9a61bd10096",
      "size_in_bytes": 5008
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/rfsrc.html",
      "path_type": "hardlink",
      "sha256": "3271e408451de46c6c71dd8e09ab7676887fc0fac4534b2d43fc703618fa9845",
      "size_in_bytes": 56344
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/rfsrc.news.html",
      "path_type": "hardlink",
      "sha256": "f6a37f00c73b97e39cb3a23c3a6aaf4f7955e6541b4374ead7438c54f4fb294c",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/sgreedy.html",
      "path_type": "hardlink",
      "sha256": "b109e26addf58fde6a76df6d16b1fc0e054eb4fa772de902ebc7fb94f3671b02",
      "size_in_bytes": 12031
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/stat.split.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "27bcf5111624a5aa1afdd427cd11de7bcdd427db32760a813ac922616ff38efb",
      "size_in_bytes": 5689
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/subsample.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "762e99bf526fa00f764bab56dd81f05bce1177a8407353b6b2d56c9a591d4140",
      "size_in_bytes": 9902
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/synthetic.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "5618dd656d4d9501be7dc2509ab92a06e4936d40a778a9fdc90f21cea2a2f180",
      "size_in_bytes": 8988
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/tune.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "8b14c0db6586662106fc073d46d89c8e2f0f3cd2734a122ee063c455d7223a0f",
      "size_in_bytes": 7105
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/var.select.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "526b0ab66ca7cf5f1ebefee4142d2a1695feb13e207269a8abb62a956552477a",
      "size_in_bytes": 16805
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/vdv.html",
      "path_type": "hardlink",
      "sha256": "2a5d4b000fc81f76117586bcfe0e342f7a0b5871e8989ea1612b5681fa496812",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/veteran.html",
      "path_type": "hardlink",
      "sha256": "d14f0a517a0bac2e3dca9629e8d032271a4b6f914e77f3f7a86a2a1c4f1ad9d0",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/vimp.rfsrc.html",
      "path_type": "hardlink",
      "sha256": "745841a3c6e99413c02051322a7fc85558a75833bfc9c3da8bb1a1d313b6fd94",
      "size_in_bytes": 6273
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/wihs.html",
      "path_type": "hardlink",
      "sha256": "63b0272ff4c2fde310ca34935dc5d8fca2734226bbc5ef457a850501ffc36467",
      "size_in_bytes": 2744
    },
    {
      "_path": "lib/R/library/randomForestSRC/html/wine.html",
      "path_type": "hardlink",
      "sha256": "b11d85eb41168d7766983dc9cf04451f8102be5284615623932c5b2405de934a",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/R/library/randomForestSRC/libs/x64/randomForestSRC.dll",
      "path_type": "hardlink",
      "sha256": "18bd9f882782763b62382462ba871f4c838aad3a582b6da7b29ba96ccd253cd3",
      "size_in_bytes": 358912
    }
  ],
  "paths_version": 1
}